//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"AboutWindow_WhatsNew_BtnTitle" = "새로운 기능";
"AboutScreen_MoreAppsButton_MASTooltip" = "Mac App Store에서 Eternal Storms Software의 모든 앱 살펴보기";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "eternalstorms.at에서 Eternal Storms Software의 모든 앱 살펴보기";
"About_BlogBtnTitle" = "블로그";
"Loading" = "로드 중…";

"regto" = "%1$@에 등록됨";

"AboutScreen_Demo_NotToday" = "데모는 %@에 만료됩니다";
"AboutScreen_Demo_Today" = "데모는 오늘 %@에 만료됩니다";
"AboutScreen_Demo_Ended" = "데모가 %@에 만료되었습니다";

"ackn_header_title" = "%1$@ 감사의 말씀";

"sendmail_failalert_title" = "이메일 전송 실패";
"sendmail_failalert_msg" = "이메일을 생성할 수 없습니다.\n기본 메일 앱이 선택되어 있는지 확인하세요.\n\n문제가 계속되면 support@eternalstorms.at로 피드백을 보내주세요. 감사합니다!";
